kernel version

Discussion in 'Installation/Configuration' started by brianetilley, Dec 30, 2005.

  1. brianetilley

    brianetilley New Member

    I am using a floppy/network installation which only installs the 2.4 kernel. After installing Debian should I update the kernel to 2.6 before installing ISPConfig?

  2. falko

    falko Super Moderator ISPConfig Developer

    ISPConfig doesn't require a 2.6 kernel, you can also use a 2.4 kernel, so there's no need to update your kernel. :)

Share This Page